body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    text-align: center;
}

.space {
    margin-top: 20px;
}

.page-header {
    display: block;
}


.container {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1170px;

}

.main-navigation {
    display: block;
}

.main-menu {
    padding: 0;
    margin: 0;
    list-style-type: none;
}


.main-menu-item {
    display: inline;
}

.main-menu-link {
    text-transform: uppercase;
    color: #3d3d3d;
    font-size: 18px;
    line-height: 100%;
    text-decoration: none;
    margin-right: 72px;
    margin-top: 20px;
}

.image-container {
    margin-left: auto;
    margin-right: auto;
}

.upper-foto {
    margin: 0 auto;
    display: block;
    margin-top: 20px;
    background-size: cover;
}

.up-header {
    font-size: 50px;
    font-weight: bold;
    color: #333;

    margin-top: 88px;
}

.upper-block-text {
    font-size: 25px;
    margin: 40px auto;
    width: 75%;
    text-align: left;
    display: block;
    word-wrap: break-word;
}

.main_words {
    color: #04959E;
}

.under-block-text {
    margin-top: 40px;
    margin-left: 150px;
    text-align: left;
    font-size: 20px;
    font-weight: 100;
}

.under-text-item {
    margin-left: auto;
    text-align: left;
}

button {
    background-color: #04959E;
    padding: 15px 30px;
    text-align: center;
    color: #ffffff;
    border: none;
    margin-top: 30px;
    font-size: 20px;
}

.button:active {
    background-color: #02464a;
}

.under-page {
    margin: 0;
    padding: 0;

}

.line {
    margin-top: 120px;
    height: 2px;
    background-color: black;
    border: none;
}